

.rightcon {
    width: 100%;
    padding: 150px 0 0px;
    font: 14px/30px 'sumsun';
    color: #666;
    overflow: hidden;
    margin: 0 auto;
}

.rightcon .pb {
    padding: 20px;
    border-radius: 15px;
    background: #f6f6f6;
}

.price-tag {
    position: absolute;
    top: 5px;
    right: -40px;
    background: #ff0000;
    color: #ffffff;
    padding: 12px 40px;
    font-weight: 900;
    transform: rotate(45deg);
    box-shadow: 0 5px 15px rgb(255 0 0 / 30%);
    transition: all 0.3s;
}

.s_title {
    color: #333;
    font-size: 16px;
    height: 26px;
    line-height: 26px;
    font-weight: 400;
}

.pb div {
    font-size: 16px;
}

.wksiderRbox {
    background: #fff;
    padding: 15px;
    overflow: hidden;
    width: 295px;
    border: 1px solid #e7e7e7;
    margin-bottom: 30px;
}

.wksiderRbox img {
    width: 220px;
    height: 220px;
    margin: 0 auto;
    display: block;
}

.wkname {
    margin-top: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 310px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #333;
    padding-top: 5px;
}

.wkadd {
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    width: 310px;
    height: 60px;
    line-height: 20px;
    margin-top: 15px;
    text-align: center;
}

.wkbtnge {
    margin-top: 10px;
    margin-left: 10px;
    background: #003a8c;
    border: 1px solid #FFD700;
    color: #ffffff;
    padding: 0 10px 0 0px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
    font-family: "微软雅黑","microsoft yahei";
}

.service-grid3 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 2rem;
    max-width: 1200px;
    margin: 30px auto;
}

.service-grid3 .price-tag {
    z-index: 999;
    background: #291a21;
    transform: rotate(0deg);
    color: white;
    padding: 0.5rem 1.2rem;
    border-radius: 30px;
    position: absolute;
    top: -15px;
    right: -10px;
    font-weight: bold;
    box-shadow: 0 4px 10px rgb(0 0 0 / 30%);
}

.service-grid3 .thumbnail {
    width: 100%;
    height: 200px;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}
.service-grid3 .thumbnail img{
    width: 100%;
    height: 200px;
}
.service-grid3 h3 {
    color: #333;
    height: 30px;
    overflow: hidden;
    margin: 1.5rem 0 1rem;
    font-size: 1.2rem;
}

.service-grid3 .description {
    color: #666;
    line-height: 25px;
    font-size: 12px;
    height: 80px;
    overflow: hidden;
}

.contimg{
    width: 100%;
    height: 460px;
    display: block;
}